Subject: [Healeys] Fw: car game

From: "Dick Matson" <[email-masked]>
Date: Sat, 12 Jan 2013 13:21:53 -0800

45 out of 48.
That was fun.
Thanks for the link.  It did shake out a few cobwebs.
One I knew only because the superintendent of the grade schools drove one to
all the country schools in the 50s.  That would have been in the Midwest.

Dick Matson
----- Original Message -----
Sent: Saturday, January 12, 2013 12:28 PM
Subject: [Healeys] car game

100%!  Man, I must be old!  But on the other hand I can't remember what
happened yesterday.

Mike
BN2
======================
----- Original Message -----
Sent: Saturday, January 12, 2013 10:37 AM
Subject: [Healeys] non lbc fun car ID game

> *THIS IS LOTS OF FUN, BUT IT SURE IS DIFFICULT. . ENJOY!!*
> 50's Car Test
> *All right you young & older whipper-snappers, lets see how you do. Be
> honest with yourself.no cheating. See how you do.*
> *The average score is 73%*
> *This will really rattle the cobwebs in the 'ol brain.*
> *
> *
> *I missed 8.  Have fun. I did
>
> Car Show Game - 1950s - American Torque
>
.com<http://www.americantorque.com/game/car-show-50s/<http://www.americantorq
ue.com/game/car-show-50s/>>
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys